body {
  background: #fff;
}
.Hide {
  opacity: 0;
  position: absolute;
  top: -100;
  left: 0;
}
@font-face {
  font-family: 'FuturaLight';
  src: url('../fonts/futura/Futura_Light.eot');
  src: url('../fonts/futura/Futura_Light.eot') format('embedded-opentype'), url('../fonts/futura/Futura_Light.woff2') format('woff2'), url('../fonts/futura/Futura_Light.woff') format('woff'), url('../fonts/futura/Futura_Light.ttf') format('truetype'), url('../fonts/futura/Futura_Light.svg#FuturaLight') format('svg');
}
@font-face {
  font-family: 'Futura_Oblique';
  src: url('../fonts/futura/Futura_Oblique.eot');
  src: url('../fonts/futura/Futura_Oblique.eot') format('embedded-opentype'), url('../fonts/futura/Futura_Oblique.woff2') format('woff2'), url('../fonts/futura/Futura_Oblique.woff') format('woff'), url('../fonts/futura/Futura_Oblique.ttf') format('truetype'), url('../fonts/futura/Futura_Oblique.svg#Futura_Oblique') format('svg');
}
@font-face {
  font-family: 'futuramedium';
  src: url('../fonts/futura/futuramedium.eot');
  src: url('../fonts/futura/futuramedium.eot') format('embedded-opentype'), url('../fonts/futura/futuramedium.woff2') format('woff2'), url('../fonts/futura/futuramedium.woff') format('woff'), url('../fonts/futura/futuramedium.ttf') format('truetype'), url('../fonts/futura/futuramedium.svg#futuramedium') format('svg');
}
@font-face {
  font-family: 'HvLight';
  src: url('../fonts/hvlight/HelveticaLight.eot');
  src: url('../fonts/hvlight/HelveticaLight.eot') format('embedded-opentype'), url('../fonts/hvlight/HelveticaLight.woff2') format('woff2'), url('../fonts/hvlight/HelveticaLight.woff') format('woff'), url('../fonts/hvlight/HelveticaLight.ttf') format('truetype'), url('../fonts/hvlight/HelveticaLight.svg#HelveticaLight') format('svg');
}
@font-face {
  font-family: 'HvBold';
  src: url('../fonts/hvlight/Helvetica-Bold.eot');
  src: url('../fonts/hvlight/Helvetica-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/hvlight/Helvetica-Bold.woff2') format('woff2'), url('../fonts/hvlight/Helvetica-Bold.woff') format('woff'), url('../fonts/hvlight/Helvetica-Bold.ttf') format('truetype'), url('../fonts/hvlight/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
header {
  padding: 10px 0;
  background-color: #073e89;
  color: #fff;
}
header .container div.CallUs span.CallUsNum {
  font-family: futuramedium;
  font-weight: bold;
  color: #fff;
  font-size: 22px;
  vertical-align: top;
  letter-spacing: 3px;
}
header .container div.FollowLang {
  text-align: right;
  padding-top: 2px;
}
header .container div.FollowLang div {
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
}
header .container div.FollowLang div.followUstxt {
  color: #fff;
  font-size: 20px;
  font-family: 'FuturaLight';
  padding: 0 10px 0 0;
  text-transform: uppercase;
}
header .container div.FollowLang div.followUsIcons a {
  width: 20px;
  height: 20px;
}
.MainLogo {
  text-align: center;
  padding: 15px 0;
}
.MainSplit .LeftPart,
.MainSplit .RightPart {
  padding: 60px 0 380px 0;
  background-size: cover;
}
.MainSplit .LeftPart .BlueRectv,
.MainSplit .RightPart .BlueRectv {
  width: 416px ;
  height: 335px;
  padding: 15px 0px;
  background: rgba(4, 64, 139, 0.9);
  font-family: futuramedium;
  color: #fff;
  font-size: 45px;
  text-transform: uppercase;
  letter-spacing: 4px;
text-align: center;
opacity: 0.6;
}
.MainSplit .RightPart {
  background: url("../images/right.jpg") top right;
  padding: 120px 0 320px 0;
}
.MainSplit .RightPart .BlueRectv {
  border-top-left-radius: 88px !important;
  border-bottom-right-radius: 88px !important;
}
.MainSplit .LeftPart {
  background: url("../images/Left.jpg") top right;
}
.MainSplit .LeftPart .BlueRectv {
  float: right;
  border-top-right-radius: 88px !important;
  border-bottom-left-radius: 88px !important;
}
footer {
  background: #969696;
  padding: 10px;
  letter-spacing: 2px;
  font-size: 18px;
  color: #fff;
  font-family: 'futuramedium';
}
footer .footerMenu {
  float: left;
}
footer .footerMenu a {
  color: #fff;
  padding: 0 10px;
}
footer .CopyRights {
  float: right;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 990px) {
  .MainSplit .LeftPart .BlueRectv {
    float: none;
    margin: 0 auto;
  }
  .MainSplit .RightPart .BlueRectv {
    float: none;
    margin: 0 auto;
  }
  .CallUs,
  header .container div.FollowLang {
    text-align: center;
  }
}
/** M.Salah **/
.insu {
  color: #fff;
  position: relative;
  top: 15%;
}
.RightPart{
    padding-left: 120px;
}
.LangSwicher {
 margin-top:4px;
}
